<html>

<head>
    <title>Moja prva web stranica</title>
</head>

<body>
    <h1>Automobili</h1>
    <div>
        <h2>Spisak automibila</h2>
        <ul>
            <li>Hyundai</li>
            <li>Golf</li>
            <li>WW</li>
            <li>Mercedes</li>
        </ul>
    </div>
    <div>
        <h2>Spisak mojih najdrazih automobila</h2>
        <ol>
            <li>Hyndai</li>
            <li>BMW</li>
            <li>Mercedes</li>
        </ol>
    </div>
</body>

</html>